## org.apache.mahout.clustering.display
Class ClustersFilter

    java.lang.Object
      org.apache.mahout.clustering.display.ClustersFilter

All Implemented Interfaces:
  org.apache.hadoop.fs.PathFilter

    public class ClustersFilter

extends Object
implements org.apache.hadoop.fs.PathFilter

Constructor Summary
`ClustersFilter()`

Method Summary
`boolean` `accept(org.apache.hadoop.fs.Path path)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ClustersFilter

    public ClustersFilter()

Method Detail

### accept

    public boolean accept(org.apache.hadoop.fs.Path path)

  Specified by:
    `accept` in interface `org.apache.hadoop.fs.PathFilter`

Copyright © 2008-2010 The Apache Software Foundation. All Rights Reserved.